<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.KernelProcessFactory com.intellij.jupyter.execution.kernel.SeparateProcessKernelRunnableHandler createSpecificKernelRunnableHandler(com.intellij.jupyter.core.jupyter.connections.session.KernelStartupOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.NoReplyMessageFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.IdeaJupyterSocketManager org.zeromq.ZMQ.Context getZmqContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.KernelProcessFactory com.intellij.jupyter.execution.process.KernelPortsProvider getKernelPortsProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.KernelProcessFactory void setKernelPortsProvider(com.intellij.jupyter.execution.process.KernelPortsProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.SeparateProcessKotlinKernelRunnableHandler com.intellij.execution.process.KillableProcessHandler getProcess()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.KernelProcessFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.jupyter.kernel.server.process.KernelWsClientSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
